<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Document</title>
		<script type="text/javascript" src="3.js">
			
		</script>
	</head>

	<body>
		<p>
			Esta página contiene un script vacio.
		</p>
	</body>
</html>